/**
 * wrapper width break point
 */
@media screen and (max-width: 1000px) {

}

/**
 * medium break point
 */
@media screen and (max-width: 56.250em) { /** 900px **/

}

/**
 * horizontal medium break point
 */
@media screen and (max-width: 56.250em) and (orientation:landscape) {

}

/**
 * medium-small break point
 */
@media screen and (max-width: 42em) {
    nav.main-nav ul#menu-main-menu {
        -webkit-columns: 1;
        -moz-columns: 1;
        columns: 1;
        -webkit-column-gap: 0;
        -moz-column-gap: 0;
        column-gap: 0;
    }
    
    header {
        max-height: 100vh;
        overflow-y: auto;
    }
    
    header .sp-wrapper {
        padding: 0;
    }
    
    header.is-collapsed .sp-wrapper {
        padding: 0 12px;
    }
    
    header .logo-column {
        display: none;
    }

    header.is-collapsed .logo-column {
        display: block;
    }
    
    header .nav-column {
        width: 100%;
    }
    
    nav.main-nav ul#menu-main-menu li {
        text-align: center;
    }
    
    nav.main-nav ul#menu-main-menu li a {
        display: inline-block;
        font-size: 1.6rem;
        padding: 4px;
    }
    
    nav.main-nav ul#menu-main-menu li .fa {
        color: #AA9D24;
    }
    
    nav.main-nav ul#menu-main-menu .sub-menu {
        background-color: #002100;
        border-bottom: 1px solid #AA9D24;
        padding: 8px 0;
        display: none;
    }
    
    nav.main-nav ul#menu-main-menu li.showing-sub-menu .sub-menu {
        display: block;
    }
    
    nav.main-nav ul#menu-main-menu li.showing-sub-menu .fa {
        transition: 0.6s linear;
    }
        
    nav.main-nav ul#menu-main-menu li.current_page_item .fa,
    nav.main-nav ul#menu-main-menu li.showing-sub-menu .fa {
        transform: rotate(90deg);
    }
    
    nav.main-nav .dropdown-arrow {
        display: inline-block !important;
        padding-left: 4px;
        color: #AA9D24;
    }
    
    footer .social-list .social-account-label {
        display: none;
    }
    
    footer .site-by-column p {
        text-align: center;
    }
    
    .legals-nav ul#menu-legals-menu {
        text-align: center;
    }
    
    footer p.copy-text {
        text-align: center;
    }
}

/**
 * small break point
 */
@media screen and (max-width: 31.250em) { /** 500px **/
    header .logo-column a {
        font-size: 16px;
    }
    
    footer .social-list {
        text-align: center;
        margin-bottom: 12px;
    }
    
    footer .social-list li {
        float: none;
        display: inline-block;
    }
}